<?xml version="1.0" encoding="utf-8"?>
<!-- Installation file for Lenny's Mod Loader (LML) -->
<!-- Ignore this file when installing the mod manually -->

<EasyInstall>
	<Name>2010 Ford Crown Victoria Police Interceptor - LSPD with Whelen Liberty - Add-On</Name>
	<Author>Cj24 - accuratestudio.com</Author>
	<Version>1.2</Version>
	<Link>https://www.modding-forum.com/forums/thread/717-2010-cvpi-with-whelen-liberty/</Link>
	<Metadata>
	</Metadata>
	<ResourceFolders>
		<GameFolder>Data Files/DLS/GTAV</GameFolder>
	</ResourceFolders>
	<Resources>
		<Resource name="Vehicle and Data Files" scriptName="vehicle">
			<DlcRpf>Files/GTAV/update/x64/dlcpacks/accvpi_lspd_liberty</DlcRpf>
		</Resource>
	</Resources>
</EasyInstall>
